summaryrefslogtreecommitdiffstats
path: root/system
diff options
context:
space:
mode:
Diffstat (limited to 'system')
-rwxr-xr-xsystem/install-service.sh.in2
1 files changed, 1 insertions, 1 deletions
diff --git a/system/install-service.sh.in b/system/install-service.sh.in
index 59cff0a083..a014e3d08b 100755
--- a/system/install-service.sh.in
+++ b/system/install-service.sh.in
@@ -265,7 +265,7 @@ install_systemd_service() {
warning "Failed to reload systemd unit files."
fi
- if ! systemctl ${ENABLE} netdata; then
+ if ! systemctl "${ENABLE}" netdata; then
warning "Failed to ${ENABLE} Netdata service."
fi
fi